#...............................................................................
#
#  IO Ninja stock in-app script
#

[script]
source      = packets/default.jnc
name        = "Default"
description = \
	"The default packet template. " \
	"A good starting point for writing your own packet template. " \
	"Demonstrates bigendian integer fields, enumerated fields, and actions."

[script]
source      = packets/TcpIp.jnc
name        = "TCP/IP"
description = "A stock packet template library for the TCP/IP stack"

[script]
source      = packets/ModbusRtu.jnc
name        = "Modbus RTU"
description = "A stock packet template library for Modbus RTU"

[script]
source      = packets/ModbusTcp.jnc
name        = "Modbus TCP"
description = "A stock packet template library for Modbus TCP"
